html {
    font-family: sans-serif;
}

@media screen {
    html {
	line-height: 1.25rem;
    }
}

body {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    background: whitesmoke;
}

header {
    padding: 0.25rem 1rem;
    max-width: 60rem;
    margin: 0 auto;
    color: darkgrey;
}

main {
    display: flex;
    border-top: .1rem solid lightgrey;
    border-bottom: .1rem solid lightgrey;
}

main > * {
    margin: 0 2rem;
}

header h1 {
    font-stretch: condensed;
}

main, footer {
    margin: 0 auto;
    padding: 0 1rem;
    max-width: 60rem;
}

nav {
    text-align: right;
    font-size: 1.2rem;
}

nav ul li {
    display: inline;
    margin: 1rem;
}

nav ul a {
    text-decoration: none;
    padding: 0.5rem 1rem;
}

footer {
    clear: both;
    margin-top: 1rem;
    text-align: right;
    font-size: 0.75rem;
    color: darkgrey;
}

footer ul li {
    display: inline;
    margin-left: 0.75rem;
    white-space: nowrap;
}

aside img[alt="me"] {
    mix-blend-mode: multiply;
}
